{
  "name": "NikenSanbercodeApp",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.12.0",
    "@react-native-community/google-signin": "^4.0.3",
    "@react-native-community/masked-view": "^0.1.10",
    "@react-native-firebase/app": "^8.4.1",
    "@react-native-firebase/auth": "^9.1.2",
    "@react-native-firebase/database": "^7.5.5",
    "@react-native-firebase/storage": "^7.4.2",
    "@react-native-mapbox-gl/maps": "^8.1.0-rc.4",
    "@react-navigation/bottom-tabs": "^5.8.0",
    "@react-navigation/drawer": "^5.9.0",
    "@react-navigation/native": "^5.7.3",
    "@react-navigation/stack": "^5.9.0",
    "axios": "^0.20.0",
    "install": "^0.13.0",
    "npm": "^6.14.8",
    "react": "16.13.1",
    "react-native": "0.63.2",
    "react-native-app-intro-slider": "^4.0.4",
    "react-native-camera": "^3.38.0",
    "react-native-charts-wrapper": "^0.5.7",
    "react-native-dropdown-picker": "^3.5.1",
    "react-native-gesture-handler": "^1.7.0",
    "react-native-gifted-chat": "^0.16.3",
    "react-native-reanimated": "^1.13.0",
    "react-native-safe-area-context": "^3.1.7",
    "react-native-screens": "^2.10.1",
    "react-native-touch-id": "^4.4.1",
    "react-native-vector-icons": "^7.0.0"
  },
  "devDependencies": {
    "@babel/core": "7.11.4",
    "@babel/runtime": "7.11.2",
    "@react-native-community/eslint-config": "1.1.0",
    "babel-jest": "25.5.1",
    "eslint": "6.8.0",
    "jest": "25.5.4",
    "metro-react-native-babel-preset": "0.59.0",
    "react-test-renderer": "16.13.1"
  },
  "jest": {
    "preset": "react-native"
  }
}
